body{
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  font-family: 'Jost', sans-serif;
  background: url(../Source/bg-login.jpg);
  background-size: cover;
  background-position: center;
}

.container {
  width: 350px;
  height: 500px;
  background: red;
  overflow: hidden;
  background: url(../Source/bee-web.jpg) no-repeat center / cover;
  border-radius: 10px;
  box-shadow: 5px 20px 50px #000;
  transition: ease-in-out 0.5s;
}

#chk{
  display: none;
}

.registrationForm{
  position: relative;
  width: 100%;
  height: 100%;
}

label{
  color: #fff;
  font-size: 2.3em;
  justify-content: center;
  display: flex;
  margin: 60px;
  font-weight: bold;
  cursor: pointer;
  transition: .5s ease-in-out;
}

input{
  width: 60%;
  height: 20px;
  background: #e0dede;
  justify-content: center;
  display: flex;
  margin: 20px auto;
  padding: 10px;
  border: none;
  outline: none;
  border-radius: 5px;
}

button{
  width: auto;
  height: 40px;
  margin: 10px auto;
  justify-content: center;
  display: block;
  color: #ffffff;
  background: #755336;
  font-size: 1em;
  font-weight: bold;
  margin-top: 20px;
  outline: none;
  border-radius: 5px;
  transition: .2s ease-in;
  cursor: pointer;
}

button:hover{
  background: #ffbb00;
}

.loginForm{
  height: 460px;
  background: url(../Source/Login.jpg) #e0dede;
  border-radius: 60% / 10%;
  transform: translateY(-180px);
  transition: .8s ease-in-out;
}

.loginForm label{
  color: #ffffff;
  transform: scale(.6);
}

#chk:checked ~ .loginForm{
  transform: translateY(-500px);
}

#chk:checked ~ .loginForm label{
  transform: scale(1);
}

#chk:checked ~ .registrationForm label{
  transform: scale(.6);
}